<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Legends of the Dark Knight (2021-)</Series>
  <Number>16</Number>
  <Web>https://www.comixology.com/Legends-of-the-Dark-Knight-2021-16/digital-comic/949973</Web>
  <Summary>HEALING! The worst night of Batman's life, the night his parents were murdered, has been removed from his memory by the machinations of the Scarecrow! Batman will need to figure out how it was done and if he wants to return it so Gotham City can keep it's Caped Crusader. The DC Comics writing debut of acclaimed writer and Comedian Yedoye Travis and fan favorite artist Nina Vakueva!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949973], [ASINB097KM9BWH]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
